Bug 1118695 - rubygem-compass-rails-2.0.4 is available
Summary: rubygem-compass-rails-2.0.4 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-compass-rails
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Troy Dawson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-11 09:17 UTC by Upstream Release Monitoring
Modified: 2015-07-27 14:15 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-07-27 14:15:50 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-07-11 09:17:20 UTC
Latest upstream release: 2.0.0
Current version/release in Fedora Rawhide: 1.1.7-4.fc21
URL: http://rubygems.org/api/v1/gems/compass-rails.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2014-10-08 12:26:34 UTC
Latest upstream release: 2.0.1
Current version/release in Fedora Rawhide: 1.1.7-4.fc21
URL: http://rubygems.org/api/v1/gems/compass-rails.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 2 Upstream Release Monitoring 2015-01-04 01:37:06 UTC
Latest upstream release: 2.0.2
Current version/release in Fedora Rawhide: 1.1.7-4.fc21
URL: http://rubygems.org/api/v1/gems/compass-rails.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 3 Upstream Release Monitoring 2015-01-13 11:27:14 UTC
Latest upstream release: 2.0.4
Current version/release in Fedora Rawhide: 1.1.7-4.fc21
URL: http://rubygems.org/api/v1/gems/compass-rails.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 4 Upstream Release Monitoring 2015-07-27 14:14:21 UTC
tdawson's rubygem-compass-rails-2.0.4-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=672457


Note You need to log in before you can comment on or make changes to this bug.